Loading...
Searching...
No Matches
Ogre::TerrainAutoUpdateLodFactory Class Reference
Optional Components » Terrain

`#include <OgreTerrainAutoUpdateLod.h>`

## Static Public Member Functions

static TerrainAutoUpdateLod * | getAutoUpdateLod (uint32 strategy)

## Member Function Documentation

## getAutoUpdateLod()

TerrainAutoUpdateLod * Ogre::TerrainAutoUpdateLodFactory::getAutoUpdateLod | ( | uint32 | strategy | ) |

inline static

References Ogre::BY_DISTANCE, and Ogre::NONE.

The documentation for this class was generated from the following file:

- OgreTerrainAutoUpdateLod.h